BODY { SCROLLBAR-FACE-COLOR: #E3E2E2; SCROLLBAR-HIGHLIGHT-COLOR: #E3E2E2; SCROLLBAR-SHADOW-COLOR: 
<br>
#000000; SCROLLBAR-3DLIGHT-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: 
<br>
#E3E2E2; SCROLLBAR-DARKSHADOW-COLOR: #E3E2E2 } TD { FONT-SIZE: 9pt } .news2 {FONT-SIZE: 14px; LINE-HEIGHT: 140%} .show1 { FONT-SIZE: 14px; FILTER: dropshadow(color=#00cccc,offx=1,offy=1); COLOR: #003366; font-weight: bold}
A:link { COLOR: #666666; TEXT-DECORATION: none } A:visited 
{ COLOR: #666666; TEXT-DECORATION: none } A:hover { COLOR: #000066; text-decoration: underline} 